<?php
	require "../commonincludefiles.php";
   	$objExam = new ExamMgmt();
	$i=0;
	$order_field=" exam_id ";
	$order_type=" ASC ";
	$rs = $objExam->getAllRecords($limit,$start,$where,$order_field,$order_type);
	$total = dbRows($rs);
	$ExamData = array("count" => $total, "data" => array());
	if(dbRows($rs) > 0){
		while($row = dbArray($rs)){
			$temparray["exam_id"]  = $row["exam_id"];
			$temparray["exam_name"]  = $row["exam_name"];
			$ExamData["data"][$i] = $temparray;   
			$i++;
		}
	}
	echo json_encode($ExamData);	
?>